package com.yonge.cooleshow.biz.dal.dto;

import io.swagger.annotations.ApiModel;

/**
 * Description
 *
 * @author liujunchi
 * @date 2022-08-05
 */
@ApiModel("活动购买信息")
public class ActivityPlanPayDto {

    private Long activityId;

    public Long getActivityId() {
        return activityId;
    }

    public void setActivityId(Long activityId) {
        this.activityId = activityId;
    }
}
